<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#415f91</color>
    <color name="purple_500">#565F71</color>
    <color name="purple_700">#33618D</color>
    <color name="teal_200">#D6E3FF</color>
    <color name="teal_700">#DAE2F9</color>
    <color name="black">#44474E</color>
    <color name="white">#F3F3FA</color>
</resources>